Bug 811086 - topic should be classified under cachestores
topic should be classified under cachestores
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 00:14 EDT by Misha H. Ali
Modified: 2012-08-15 10:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Skynet Build: http://skynet.cloud.lab.eng.bne.redhat.com:8080/TopicIndex/CustomSearchTopicList.seam?query&topicHasBugzillaBugs=false&tag21=1&logic=and&topicHasOpenBugzillaBugs=false&tag229=1 Build Filter: Skynet Docbook Building Service 20120222-1110 Build Name:
Last Closed: 2012-04-18 22:13:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-04-10 00:14:15 EDT
Description of problem:

This topic should be classified under cachestores.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Misha H. Ali 2012-04-10 00:21:39 EDT
Topic marked for removal from current tagging in new release.

Note You need to log in before you can comment on or make changes to this bug.